<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Mobil telefonlar uchun Eshitish apparati bilan muvofiqlik normativlari"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Mobil telefonlar uchun Eshitish apparati bilan muvofiqlik normativlari</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Mobil
telefonlar uchun Eshitish apparati bilan muvofiqlik normativlari</h2><p>2003-yilda FCC raqamli simsiz telefonlarning eshitish apparatlari
va koxlear implantlarga muvofiq kelishi uchun qoidalar qabul qildi.
Analog simsiz telefonlar odatda eshitish apparati yoki koxlear implantlarga
xalaqit hosil qilmasa-da, raqamli simsiz telefonlar ba’zida antenna,
chaqnoq yoki boshqa qismlardan chiqadigan elektromagnit quvvati tufayli
hosil qiladi.</p>
<p>Telefoningiz FCC HAC normativlariga (ANSI C63.19)
muvofiq.</p>
<p>Ayrim simsiz telefonlar eshitish qurilmalari (eshitish
apparati va koxlear implant) yaqinida ishlatilganida foydalanuvchilarga
g‘uvillash, vizillash yoki chiyillash eshitilishi mumkin.</p>
<p>Ayrim
eshitish qurilmalari boshqalariga qaraganda bunday xalaqit shovqiniga
sezgirroq bo‘ladi, telefonlarda hosil bo‘ladigan xalaqit darajasi
ham har xil bo‘ladi.</p>
<p>Eshitish qurilmalaridan foydalanuvchilar
o‘z qurilmasiga mos keladigan telefon ishlatishi uchun simsiz telefon
sanoatida baholash tizimi yaratilgan. Ayrim telefonlar baholanmagan.
Baholangan telefonlarning qutisi yoki yorlig‘ida bahosi yoziladi.
Baholar hech qanday kafolatni bildirmaydi. </p>
<p>Eshitish qurilmasi
va eshitmaslik darajasiga qarab, natijalar farqlanishi mumkin. Agar
eshitish qurilmangiz xalaqitlarga nisbatan sezuvchan bo‘lsa, baholangan
telefondan foydalana olmasligingiz mumkin. Telefon o‘zingizga mos
kelishini bilish uchun uni eshitish qurilmasi bilan birgalikda ishlatib
ko‘rish kerak.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-baholar:
M3 yoki M4 bahosi berilgan telefonlar FCC talablariga mos keladi va
baholanmagan telefonlarga qaraganda kamroq xalaqit hosil qiladi. M4
bahosi eng yaxshisidir.</p>
</div>

<div class="section"><p>T-baholar:
T3 yoki T4 bahosi berilgan telefonlar FCC talablariga mos keladi va
baholanmagan telefonlarga qaraganda eshitish qurilmasining induksion
katushkasi (“T” yoki “Telefon” tugmasi) bilan ishlatishga mosroqdir.
T4 bahosi eng yaxshisidir. (Barcha eshitish qurilmalarida ham tugma
bo‘lmasligi mumkin.) Eshitish qurilmalari ham o‘lchanishi mumkin.</p>
</div>

<div class="section"><p>Bu
telefon ayrim simsiz texnologiyalari tufayli sinab ko‘rilgan va eshitish
apparatlari bilan ishlatishga mos deb baholangan. Ammo bu telefonda
hali eshitish apparatlari bilan sinab ko‘rilmagan yangi simsiz texnologiyalar
mavjud bo‘lishi mumkin. Bu telefonning turli xususiyatlarida turli
joylarda, eshitish apparati yoki koxlear implant bilan birga foydalanib
ko‘rish kerak, shunda xalaqit shovqini bor-yo‘qligini aniqlash mumkin.
Eshitish apparatlariga mos kelish ma’lumotini olish uchun mobil operator
yoki telefon ishlab chiqaruvchisi bilan maslahatlashing. Qaytarish
yoki almashtirish qoidalari yuzasidan savol tug‘ilsa, mobil operator
yoki telefon sotuvchisiga murojaat qiling.</p>
</div>

<div class="section"><p>Qurilmada Eshitish
apparatlari bilan muvofiqlik doirasida qolish uchun qo‘ng‘iroq paytida
Bluetooth va/yoki Wi-Fi kabi ikkilamchi uzatgichlarni o‘chirib qo‘ying.</p>
<p>FCC eshitish apparatlari bilan muvofiqlik haqida ko‘proq ma’lumot
uchun bu yerga o‘ting: <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>